package com.google.android.play.core.assetpacks;

import com.bytedance.covode.number.Covode;

public final class bh {
    public boolean LIZ;

    static {
        Covode.recordClassIndex(44141);
    }

    public bh(boolean z) {
        this.LIZ = z;
    }
}
